<style>
label {display: inline-block; width: 130px;}
body {margin: 20px 20px;}
</style>

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <h2>Add friend form</h2>
    <form method="POST" action="">
        {% csrf_token %}
        <p><label>Name:</label> {{ form.name }}</p>
        <p><label>NPM:</label> {{ form.npm }}</p>
        <p><label>Date of Birth:</label> {{ form.DOB }}</p>
        <input type="submit" value="Submit">
    </form>
  </body>